package textures.menu;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class MenuButtonTextures {

	public static void getTextures(BufferedImage image){
		Textures.menuButtonSheet[0] = Utils.grabSprite(image, 1, 1, 155, 29); // Play
		Textures.menuButtonSheet[1] = Utils.grabSprite(image, 2, 1, 155, 29); // Play
		Textures.menuButtonSheet[2] = Utils.grabSprite(image, 1, 2, 155, 29); // Settings
		Textures.menuButtonSheet[3] = Utils.grabSprite(image, 2, 2, 155, 29); // Settings
		Textures.menuButtonSheet[4] = Utils.grabSprite(image, 1, 3, 155, 29); // About
		Textures.menuButtonSheet[5] = Utils.grabSprite(image, 2, 3, 155, 29); // About
		Textures.menuButtonSheet[6] = Utils.grabSprite(image, 1, 4, 155, 29); // Quit
		Textures.menuButtonSheet[7] = Utils.grabSprite(image, 2, 4, 155, 29); // Quit
		Textures.menuButtonSheet[8] = Utils.grabSprite(image, 1, 5, 155, 29); // Back to Main
		Textures.menuButtonSheet[9] = Utils.grabSprite(image, 2, 5, 155, 29); // Back to Main
	}
}
